### Method

# Clutter DeformEffect get_n_tiles

#### Declaration [src]

    void
    clutter_deform_effect_get_n_tiles (
      ClutterDeformEffect* effect,
      guint* x_tiles,
      guint* y_tiles
    )

#### Description [src]

Retrieves the number of horizontal and vertical tiles used to sub-divide the actor’s geometry during the effect.

#### Parameters

`x_tiles`

  Type: `guint*`

  Return location for the number of horizontal tiles, or `NULL`.

  The argument will be set by the function.

`y_tiles`

  Type: `guint*`

  Return location for the number of vertical tiles, or `NULL`.

  The argument will be set by the function.